# translation of kinetd.po to Xhosa
# Copyright (C).
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
# Thelma Lungcuzo <thelma@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"POT-Creation-Date: 2002-10-16 02:57+0200\n"
"PO-Revision-Date: 2002-11-08 16:45+0200\n"
"Last-Translator: Thelma Lungcuzo <thelma@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kinetd.cpp:170
#, c-format
msgid "Connection from %1"
msgstr "Uxhulumano olusuka %1"

#: kinetd.cpp:183
msgid "Call \"%1 %2 %3\" failed"
msgstr "Ubizo \"%1 %2 %3\"lwahlulekile"
